Amazon S3 Backup Module Fails With libosbws.so: Undefined Symbol: Ext2fs_group_of_blk2

(Doc ID 2060946.1)

Last updated on SEPTEMBER 01, 2017

Applies to:

Oracle Secure Backup - Version 10.1.0.2 to 12.1.0.1.0 [Release 10.1 to 12.1]
Information in this document applies to any platform.

Symptoms

Oracle Secure Backup Web Service Install Tool, build 2015-06-22
 
does not appear to work with Oracle 11.2.0.4
 
From the osbws_readme.txt we see the following:
 
"5. Database Version Support: The Oracle Secure Backup Cloud Module
  can be used to backup the following supported versions of Oracle
  Database: Oracle Database 9i Release 2 or higher."
 
And from
http://www.oracle.com/technetwork/database/features/availability/twp-oracledbc
loudbackup-130129.pdf we see the below:
 
"It is compatible with Oracle Database versions 9i Release 2 and above"
 
This does not appear to be the case.
 
The customer is on 11.2.0.4 and it fails with the below:
 

 



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms